<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/color_body_02"
            android:fitsSystemWindows="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="vertical" android:layout_alignParentTop="true" android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">

        <include layout="@layout/app_toolbar"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="vertical">

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingLeft="15dp"
                            android:paddingTop="20dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="20dp">
                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                style="@style/setting_title_text"
                                android:text="@string/layout_join_step_2nd_master_02"/>
                        <EditText
                                android:id="@+id/edtCellphone"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="20dp"
                                android:maxLength="11"
                                android:inputType="numberDecimal"
                                android:imeOptions="actionDone"
                                style="@style/common_input_edittext"/>
                        <TextView
                                android:id="@+id/tvInfoMsg"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="15dp"
                                style="@style/list_detail_text_color"
                                android:text="@string/layout_join_step_2nd_master_03"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingLeft="15dp"
                            android:paddingTop="20dp"
                            android:paddingRight="15dp">
                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                style="@style/setting_title_text"
                                android:text="@string/layout_join_step_2nd_master_04"/>
                        <EditText
                                android:id="@+id/edtPin"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="20dp"
                                android:inputType="numberDecimal"
                                android:imeOptions="actionDone"
                                android:maxLength="4"
                                style="@style/common_input_edittext"/>
                    </LinearLayout>
                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>

        </LinearLayout>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            <View
                    style="@style/width_Divider_02"/>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                <View
                        style="@style/width_Divider_01"/>

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="50dp"
                        android:layout_gravity="center_horizontal"
                        android:background="@drawable/color_bg_01"
                        android:gravity="center">


                    <LinearLayout
                            android:id="@+id/llBtn2"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:background="@drawable/d_common_btn_bg"
                            android:layout_weight="1"
                            android:gravity="center">

                        <TextView
                                android:id="@+id/tvBtn2"
                                android:text="@string/layout_cancel"
                                style="@style/bottom_button_text_no"/>
                    </LinearLayout>

                    <View
                            style="@style/height_Divider_01"/>
                    <LinearLayout
                            android:id="@+id/llBtn1"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:background="@drawable/d_common_btn_bg"
                            android:layout_weight="1"
                            android:gravity="center">

                        <TextView
                                android:id="@+id/tvBtn1"
                                android:text="@string/layout_next"
                                style="@style/bottom_button_text_yes"/>
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>